track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Norisring
  creator=conversion by Teancum
  length=1.429 Miles / 2.300 km
  id=norisring
  version=050f
  year=2000
}

